/* Kommentar background-color:#000052*/

BODY     { background-color:#7D8CB0}

.fliesstext   { color: #ffffff; font-family: Arial, Helvetica, sans-serif; font-size: 12px; letter-spacing: 1px; }
.ueberschrift {
	color: #ffffff;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	letter-spacing: 1px;
	line-height: 18px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
}

a:link {  color: #FFC71B; text-decoration: none}
a:visited { color: #FFC71B; text-decoration: none} 
a:hover { color: #ffffff; text-decoration: underline} 
a:active { color: #ffffff; text-decoration: underline}


/*  .adress { color:#ffffff; font-family: helvetica, helv, arial, sans-serif; font-size: 10px; }
P	{ color: black; font-family: helvetica, helv, arial, sans-serif; font-size: 10pt; font-style: normal; font-variant: normal;   }
A             { color: #dc9b00; font-family: Arial, Helvetica, sans-serif; font-size: 9pt; text-decoration: none}
 */
